#ifndef AUTOCOMPLETE_HPP
#define AUTOCOMPLETE_HPP

#include <string>
#include <vector>


namespace dropshell {

    void autocomplete(const std::vector<std::string> &args);

    void autocomplete_list_commands();

} // namespace dropshell

#endif